$(function() {
	$('#workapp').DataTable({	
	responsive: true,
	pagingType: "full_numbers",
	lengthMenu: [
            [ 10, 25, 50, -1 ],
            [ '10', '25', '50', 'All' ]
        ],
	"stateSave":true,
	"paging":   true,
        "ordering": true,
        "info":     true
});
});